---
name: project_feature_analytics_access_level_updated
description: Triggered when a project's analytics access level setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369299
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106919
feature_category: groups_and_projects
milestone: '15.7'
saved_to_database: true
streamed: true
scope: [Project]
